[data-toggle="collapse"].collapsed .if-not-collapsed {
    display: none;
}
[data-toggle="collapse"]:not(.collapsed) .if-collapsed {
    display: none;
}

.navbar-inverse .navbar-toggle { border-color: transparent !important; margin-top: 0px; margin-bottom: 0px; padding-top: 5px; padding-bottom: 5px;}

.btn-navbar {
    color: black !important;
    background-color: white !important;
    border-color: black !important;
    padding: 5px 3px 5px 3px !important;
    margin: 10px !important;
}


.btn-navbar:hover {
    background-color: gray !important;
}

.open > .dropdown-toggle.btn-navbar {
    background-color: gray !important;
}

.dropdown-menu-arrow {
    top: -25px;
    left: 50%;
    width: 0;
    height: 0;
    position: relative;
}

.dropdown-menu-arrow:before,
.dropdown-menu-arrow:after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-width: 7px 8px;
    border-style: solid;
    border-color: transparent;
    z-index: 1001;
}

.dropdown-menu-arrow:after {
    bottom: -18px;
    right: -8px;
    border-bottom-color: #fff;
}

.dropdown-menu-arrow:before {
    bottom: -17px;
    right: -8px;
    border-bottom-color: rgba(0,0,0,.15);
}



.bg-sfc-banner { background-color: #472669; }
.infact-brand { font-size: 140%; padding-top: 12px; padding-left: 15px; color: white !important}


.infact-page-header { margin: 20px; }
.modal-header-coloured { background-color: #a493aa; }
.modal-footer-coloured { background-color: #a493aa; }

.form-control-borderless { border: 0; box-shadow: none; }
.page-info-label { font-size: 100%; color: #330066}

.infact-help-icon { color: #623c80; }

.table-cell { FONT: 9pt "Verdana", "Arial", "Helvetica", "sans-serif"; }
.table-data-cell { COLOR: #000000; BACKGROUND-COLOR: #F1EAFD;  text-align: right; } 
.table-percent-cell { COLOR: #000000; BACKGROUND-COLOR: #F1EAFD;  text-align: right; } 

.table-row-header  { COLOR: #000000; BACKGROUND-COLOR: #D5CBDF; text-align: left; white-space:nowrap;}
.table-row-header-group { COLOR: #ffffff; BACKGROUND-COLOR: #623C80; text-align: right; }

.table-column-header { COLOR: #000000; BACKGROUND-COLOR: #A493AA; text-align: center; white-space:nowrap; }
.table-column-header-group { COLOR: #ffffff; BACKGROUND-COLOR: #623C80; } 

.table-total-header { font-weight: bold; }
.table-total-cell { font-weight: bold; }

.table-statistic-header { COLOR: #ffffff; BACKGROUND-COLOR: #623C80; text-align: center; } 
.table-percent-header { COLOR: #ffffff; BACKGROUND-COLOR: #623C80; text-align: center; } 

BODY { FONT: 9pt "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #330066; BACKGROUND-COLOR: white } 
P { FONT: 9pt "Verdana", "Arial", "Helvetica", "sans-serif"; MARGIN-LEFT: 10px; COLOR: #330066; MARGIN-RIGHT: 10px } 
SELECT { FONT: 9pt "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #330066 } 
BUTTON { FONT: 9pt "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #330066 } 
INPUT { FONT: 9pt "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #330066 } 
TABLE { MARGIN-TOP: 4pt; MARGIN-BOTTOM: 4pt; FONT: 9pt "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #330066 } 
LI { MARGIN-TOP: 2pt; FONT: 9pt "Verdana", "Arial", "Helvetica", "sans-serif"; MARGIN-LEFT: 0px; COLOR: #330066 } 
TH { FONT: 9pt "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #000000; BACKGROUND-COLOR: #A493AA; valign: top; align: left } 
TD { FONT: 9pt "Verdana", "Arial", "Helvetica", "sans-serif"; MARGIN-LEFT: 4px; COLOR: #623C80; BACKGROUND-COLOR: white; valign: top; align: left } 
H1 { MARGIN-LEFT: 10px; COLOR: #330066 } 
H2 { MARGIN-LEFT: 10px; COLOR: #330066 } 
H3 { MARGIN-LEFT: 10px; COLOR: #330066 } 
H4 { MARGIN-LEFT: 10px; COLOR: #330066 } 
H5 { MARGIN-LEFT: 10px; COLOR: #330066 } 
H6 { MARGIN-LEFT: 10px; COLOR: #330066 } 
H1 { MARGIN-TOP: 18px; MARGIN-BOTTOM: 18px; FONT: 32pt "Times New Roman"; MARGIN-LEFT: 15px; COLOR: #ded6ea; align: left } 


.checkbox-inline {margin: 0px 0px 0px 5px; vertical-align: bottom;}

@media screen and (min-width: 992px) {
   .infact-brand { font-size: 140%; padding-top: 12px; padding-left: 15px; }
}

@media screen and (max-width: 991px) {
   .infact-brand { font-size: 120%; padding-top: 16px; padding-left: 10px; }
}

@media screen and (min-width: 768px) {
	.navbar { margin-bottom: 10px; }
}
	
@media screen and (max-width: 768px) {
	.navbar { min-height: 35px; margin-bottom: 1px; }
    .navbar-nav { display: inline-block; float: left; vertical-align: top; }
	.infact-brand { font-size: 110%; padding-top: 6px; padding-left: 6px; }
    .infact-page-header { margin: 10px; }
	.form-control { font-size: 90%; height: auto; }
	.control-label { font-size: 90%; }
    h4 { font-size: 100% !important; }
    h5 { font-size: 90% !important; }
    .alert { font-size: 100% !important; }
    .table-cell { font-size: 100% !important; }
    .btn-link  { font-size: 100% !important; }
    .panel-body { font-size: 100% !important; }
    .checkbox-inline {margin: 0px 0px 0px 5px; vertical-align: middle;}
    .dropdown-menu-arrow {display: none;}
} 

@media screen and (max-width: 640px) {
    .form-control { font-size: 80%; height: auto; }
	.control-label { font-size: 80%; }
    h4 { font-size: 80% !important; }
    h5 { font-size: 70% !important; }
    .alert { font-size: 80% !important; }
    .table-cell { font-size: 80% !important; }
    .btn-link  { font-size: 80% !important; }
    .panel-body { font-size: 80% !important; }
} 

.image-large {width: 330px; height: auto; }
.image-small {width: 220px; height: auto; }
.image-extrasmall {width: 165px; height: auto; }

@media all and (min-width: 768px) {

    .multisize-image .image-large{ display:block; }
    .multisize-image .image-small{ display:none; }
    .multisize-image .image-extrasmall{ display:none; }

}

@media all and (min-width: 641px) and (max-width: 767px) {

    .multisize-image .image-large{ display:none; }
    .multisize-image .image-small{ display:block; }
    .multisize-image .image-extrasmall{ display:none; }

}

@media all and (max-width: 640px) {

    .multisize-image .image-large{ display:none; }
    .multisize-image .image-small{ display:none; }
    .multisize-image .image-extrasmall{ display:block; }

}

.footer-icons-large { display:block; float: right; padding-top: 10px; padding-right: 10px;}
.footer-icons-large img { opacity:.5; padding:0 2px; width:33px; height: auto; border-style: none; }
.footer-icons-large img:hover { opacity:1; }
.footer-icons-large span { padding-right:5px; padding-top: 13px !important; }

.footer-text-left { display: inline-block; float: left; font-size:15px !important; padding-top: 13px !important; padding-left:10px !important; color: white !important}

.footer-text-right { display: inline-block; float: right; font-size:15px !important; padding-top: 13px !important; padding-left:5px !important; color: white !important}

.no-text-decoration-on-hover:hover{ text-decoration: none; }

@media all and (max-width: 767px) {

   .footer-text-left { font-size:12px !important; }
   .footer-text-right { font-size:12px !important; }
   .footer-icons-large img { width:23px !important; }
}

html, body { overflow-x: hidden; }
 
.nowrap { white-space: nowrap; }

.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
}

.panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #FAFAFA;
    border-color: #EEEEEE;
}

.panel-title {
    font-size: 14px;
}

.panel-title > a {
    display: block;
    padding: 15px;
    text-decoration: none;
}

.more-less {
    float: right;
    color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
}
 
 
